.fondo:before {
    background-image: url(../img/Investigacion.jpg);
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    z-index: -1; 
    background-size: cover;
    -webkit-filter: blur(10px);
    filter: blur(3px);
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
}

.pane-default{
    padding: 10px;    
}

.no{
    height: auto;
}

body{
    font-family:  'Quicksand', sans-serif;  
}
video {
    max-width: 100%;
    height: auto;
}
#services {
    background-color: #306d9f;
    color: #ffffff;
}
#services .glyphicon {
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    display: inline-block;
    font-size: 60px;
    height: 140px;
    line-height: 140px;
    text-align: center;
    vertical-align: middle;
    width: 140px;
}
.gris{
    color: #9d9d9d;
}
.negro{
    color: #000; 
}
#btn_arriba {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    /*background-color: red;*/
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
}

#btn_arriba:hover {
    background-color: #9E9E9E;
}
.empresa{
    background-color: #333;  
    color:#b3b3b3;
}
.copy{
    background-color: #373737;
    color: #b3b3b3;   
}
.empresa ul a{
    color: #b3b3b3; 
}
.empresa ul a:hover{
    text-decoration: none;
    color: #fff; 
}

.fas {
    padding: 20px;
    font-size: 30px;
    width: 53px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;

}

.fast { 
    text-align: center;
    text-decoration: none;
    border-radius: 50%;

}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
    font-size: 30px;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
    font-size: 30px;
}

/* Youtube */
.fa-youtube {
    background: #bb0000;
    color: white;
    font-size: 30px;
}

/* Skype */
.fa-skype {
    background: #00aff0;
    color: white;
    font-size: 30px;
}


.tablink {
    background-color: #555;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 10px 10px;
    font-size: 17px;
    width: 50%;
}

.tablink:hover {
    background-color: #777;
}

/* Style the tab content */
.tabcontent {    
    display: none;
    padding: 20px; 
}

#registro {background-color:#4CAF50;}
#login {background-color:#2196F3;}

.borde_izquierdo{
    border-left: 0px;
}
.input-group span {
    color: #999;
}

.alerta {
    margin-bottom: 15px;
    padding: 4px 12px;
}

.danger {
    background-color: #ffdddd;
    border-left: 6px solid #f44336;
}

.success {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
}

.info {
    background-color: #e7f3fe;
    border-left: 6px solid #2196F3;
}
.warning {
    background-color: #ffffcc;
    border-left: 6px solid #ffeb3b;
}



ul.paginador li
{
    float:left;
}
ul.paginador li a
{
    float:left;
}
ul.paginador li.paginador-active a, ul.paginador li a:hover
{
    background-color: #337ab7;
    border-color: #337ab7;
    color:#FFFFFF;
}
ul.paginador li.paginador-disabled a, ul.paginador li.paginador-disabled a:hover
{
    cursor:default;
}



.profile-userpic img {
    border-radius: 50%;
}

.pull-left {
    float: left;
}
.title {
    margin-left: 70px;
}
span.heading {
    text-transform: uppercase;
    font-weight: 400;
    margin-left: 20px;
    color: #ccc;
    font-size: 0.8em;
}
.title p {
    font-size: 1em;
    font-weight: 200;
    margin-bottom: 0;
    color: #aaa;
}
.title h4 {
    color: #333;
}

.section_nav{
    padding: 10px 15px 10px 263px; 
}



.nav-side-menu {
    overflow: auto;  
    background-color: #fff;
    position: fixed;
    top: 0px;
    width: 250px;
    height: 100%;
    color: #777;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3); 
}
.nav-side-menu .brand {
    /*background-color: #23282e;*/

    padding: 10px 15px;      
    /*line-height: 50px;*/
    display: block; 
    /*border-bottom: 1px solid #3ea2e5;*/
    /*background: #3498DB;*/
    /*color: #d7e9fc;*/
}

.nav-side-menu a {
    /*color: inherit;*/
    position: relative;
    font-size: 0.95em;
}

.nav-side-menu .toggle-btn {
    display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
    list-style: none;
    padding: 5px;
    margin: 0px;
    line-height: 35px;
    cursor: pointer; 
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
    font-family: FontAwesome;
    content: "\f078";
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: middle;
    float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active {
    border-left: 3px solid #337ab7;
    background-color: #03A9F4;
    color: #fff;
}

.active a {
    color: #fff;
}


.nav-side-menu li {
    padding-left: 0px; 
    border-bottom: 1px solid #f0f4f7;
}

.nav-side-menu li a i {
    padding-left: 10px;
    width: 20px;
    padding-right: 30px;

}
.nav-side-menu li:hover {
    border-left: 3px solid #337ab7;
    /*    background-color: #4f5b69;*/
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;

    /*background-color: #fafcfd;*/
    color: inherit; 

}
@media (max-width: 767px) {
    .nav-side-menu {
        position: relative;
        width: 100%;
        margin-bottom: 10px;
    }   
    .nav-side-menu .toggle-btn {
        display: block;
        cursor: pointer;
        position: absolute;
        right: 10px;
        top: 10px;
        z-index: 10 !important;
        padding: 3px;
        background-color: #ffffff;
        color: #000;
        width: 40px;
        text-align: center;
    }
    .brand {
        text-align: left !important;
        font-size: 20px;
        padding-left: 20px;
        /*line-height: 50px !important;*/
    }
    .section_nav{
        padding: 10px 10px 10px 10px;  
    }
}
@media (min-width: 767px) {
    .nav-side-menu .menu-list .menu-content {
        display: block;
    }
}





.state-overview .terques {
    background: #6ccac9;
} 
.state-overview .symbol {
    width: 40%;
    padding: 25px 15px;
    -webkit-border-radius: 4px 0px 0px 4px;
    border-radius: 4px 0px 0px 4px;
} 
.state-overview .symbol, .state-overview .value {
    display: inline-block;
    text-align: center;
}
.state-overview .value {
    width: 58%;
    padding-top: 21px;
}

.state-overview .value {
    float: right;
}

.state-overview .symbol, .state-overview .value {
    display: inline-block;
    text-align: center;
}

.state-overview .value h1 {
    font-weight: 300;
}

.folios{
    font-size: 45px;
    color: #FFFFFF;
}

.state-overview .value h1, .state-overview .value p {
    margin: 0;
    padding: 0;
    color: #c6cad6;
}
.state-overview .symbol i {
    color: #fff;
    font-size: 50px;
}
.state-overview .symbol p {
    color: #fff;
    font-size: 50px;
}
.state-overview .naranja {
    background: #F39C12;
}
.state-overview .yellow {
    background: #54e69d;
}
.state-overview .blue {
    background: #57c8f2;
}
.state-overview .cuenta {
    background: #607d8b;
    color : #ccc;
}
.state-overview .red {
    background: #ff6c60;
    color : #fff;
}

.tb-timbres{
    max-height: 500px;
    overflow-x: auto;
 }


 


span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
    max-height: 350px;
    overflow-y: auto;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
span.twitter-typeahead .tt-suggestion {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}
span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #337ab7;
}
.input-group.input-group-lg span.twitter-typeahead .form-control {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}
.input-group.input-group-sm span.twitter-typeahead .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
span.twitter-typeahead {
    width: 100%;
}
.input-group span.twitter-typeahead {
    display: block !important;
    height: 34px;
}
.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
    top: 32px !important;
}
.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
    border-radius: 0;
}
.input-group span.twitter-typeahead:first-child .form-control {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group span.twitter-typeahead:last-child .form-control {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.input-group.input-group-sm span.twitter-typeahead {
    height: 30px;
}
.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
    top: 30px !important;
}
.input-group.input-group-lg span.twitter-typeahead {
    height: 46px;
}
.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
    top: 46px !important;
}

#scrollable-dropdown-menu .tt-dropdown-menu {
    max-height: 150px;
    overflow-y: auto;
}
 
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 130px;
    height: 130px;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}